
/*=================================*/
/*========= Page - Header =========*/
/*=================================*/

.header__image {
    position: relative;
    min-height: 300px;
    max-height: 30rem;
    height: 30vw;
}

.header__logo {
    display: inline-block;
    line-height: 0;
}

.header__logo img {
    width: 75vw;
    max-width: 35rem;
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

@media all and (max-width: 61.25em) {

    .header__image {
        min-height: inherit;
        height: 300px;
    }
}


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

@media all and (max-width: 48em) {

    .header__image {
        max-height: 300px;
        height: 39vw;
        min-height: 250px;
    }
}


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

@media all and (max-width: 30em) {

    .header__image {
        max-height: 250px;
        height: 48vw;
        min-height: 175px;
    }
}


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
